Subject: linux-next: duplicate patches in the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 30 May 2023 07:59:26 +1000

Hi all,

The following commits are also in Linus Torvalds' tree as different
commits (but the same patches):

  78c8f6e2d7d7 ("Bluetooth: btnxpuart: Fix compiler warnings")
  e6e576ec4e72 ("Bluetooth: Unlink CISes when LE disconnects in hci_conn_del")
  29f883dcbfd0 ("Bluetooth: Fix UAF in hci_conn_hash_flush again")
  38e9b45310de ("Bluetooth: Refcnt drop must be placed last in hci_conn_unlink")
  3214238e9dc7 ("Bluetooth: Fix potential double free caused by hci_conn_unlink")

These are commits

  6ce5169e05aa ("Bluetooth: btnxpuart: Fix compiler warnings")
  a2904d282553 ("Bluetooth: Unlink CISes when LE disconnects in hci_conn_del")
  a2ac591cb4d8 ("Bluetooth: Fix UAF in hci_conn_hash_flush again")
  2910431ab0e5 ("Bluetooth: Refcnt drop must be placed last in hci_conn_unlink")
  ca1fd42e7dbf ("Bluetooth: Fix potential double free caused by hci_conn_unlink")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell